body{
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	color: #7a7d84;
	line-height: 24px;
}

body.index{
	font-size: 14px;
}

body.sub{
	overflow-x: hidden;
}

h1, h2, h3{
	color: #636363;
	margin-bottom: 25px;
}

.index h2{
	font-size: 22px;
	font-weight: 700;
	margin-bottom: 15px;
}

.no_gutter {
	padding-left: 0;
	padding-right: 0;
}

.navbar-header{
	margin-top: 20px;
}

.feature{
	max-height: 980px;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
}

.carousel-inner > .item > img{
	width: 100%;
}

.feature .item::after {
	background: rgba(0, 0, 0, 0.2) none repeat scroll 0 0;
	bottom: 0;
	content: "";
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
}

.navbar_wrapper{
	background: rgba(255,255,255,0.9);
	border-bottom: 1px solid #eee;
	/*box-shadow: 1px 2px 8px rgba(0, 0, 0, 0.1);*/
}

.sub .navbar_wrapper{
	/*background: rgba(0,0,0,0.3);*/
}

.sub .feature .hidden_image{
	visibility: hidden;
}

.navbar-default{
	background: transparent;
	border: 0 none;
	margin-top: 40px;
	margin-bottom: 10px;
}

.index .navbar-default{
	margin-top: 15px;
}

.index #navbar {
	margin-top: 70px;
	margin-right: 0;
}

#navbar{
	margin-top: 10px;
	margin-right: 175px;
}

.navbar-default .navbar-nav > li > a{
	color: #545454;
}

.navbar-default .navbar-nav > li.current > a{
	color: #9f4a46;
}

.index .logo{
	width: 100%;
}

.logo{
	width: 65%;
}

.title_heading{
	//background: #fbfbfb;
	//margin-bottom: 40px;
	//margin-top: -40px;
	padding: 40px 0;
}

.test {
	background: rgba(0, 0, 0, 0.5);
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}

.title_heading h1{
	color: #404040;;
	font-family: 'Source Sans Pro', sans-serif;
	font-style: normal;
	font-size: 50px;
	font-weight: 300;
}

.panel_wrapper{
	padding: 50px 0;
}

.panel_home{
	background: rgba(0,0,0,0.3);
	border-radius: 4px;
	border: 0 none;
	border-bottom: 4px solid rgba(0,0,0,0.5);
	color: #fff;
	margin-bottom: 0;
	min-height: 380px;
}

.panel_home .panel-heading{
	border-radius: 0;
	border: 0 none;
	color: #ddd;
}

.panel_home .panel-heading h3{
	color: #eee;
}

.panel_home .panel-body{
	padding-bottom: 5px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 0;
}

.panel_myproperty .panel-heading{
	/*background: #b5b507;*/
	background: transparent;
}

.panel_mycatchment .panel-heading{
	/*background: #e0bc3f;*/
	background: transparent;
}

.panel_myregion .panel-heading{
	/*background: #9f4a47;*/
	background: transparent;
}

.info_wrapper{
	background: #fff;
	padding: 50px 0;
}

.partners_wrapper{
	padding: 50px 0;
}

.panel_partners{
	border-radius: 0;
	border: 0 none;
}

.panel_partners .panel-heading{
	background: transparent;
	border: 0 none;
}

.documentary_wrapper{
	background: #fbfbfb;
	padding: 80px 0;
}

.input_my_property{
	border: 0 none;
	border-radius: 0;
}

.address_search_wrapper {
	background: #fff;
	border: 1px solid rgba(0, 0, 0, 0.15);
	box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
	display: none;
	padding: 15px;
	position: absolute;
	width: 333px;
	z-index: 12;
}

.address_search_result {
	background: none;
	margin-top: 15px;
	padding-left: 0;
	padding-bottom: 5px;
	padding-top: 5px;
}

.address_search_report {
	padding-bottom: 5px;
	padding-top: 5px;
}

#searchAttribution {
	float: none;
	margin-bottom: 0;
	margin-top: 25px;
}

.btn-2 {
	background: #cb4e4e;
	color: #fff;
	box-shadow: 0 6px #ab3c3c;
	font-size: 18px;
	-webkit-transition: none;
	-moz-transition: none;
	transition: none;
}

.btn-2a {
	border-radius: 0 0 5px 5px;
}

.btn-2a:hover {
	box-shadow: 0 4px #ab3c3c;
	color: #fff;
	top: 2px;
}

.btn-2a:active {
	box-shadow: 0 0 #ab3c3c;
	top: 6px;
}

#catchment_name {
	bottom: 15px;
	position: absolute;
	right: 35px;
}

path:hover{
	fill: #ff0000 !important;
	fill-opacity: 0.5;
}

.btn_readmore{
	background: transparent;
	border-radius: 0;
}

.carousel-caption {
	bottom: auto;
	color: #eee;
	left: 50%;
	padding: 20px;
	right: 20%;
	text-align: left;
	top: 200px;
}

.carousel-caption h1{
	color: #ddd;
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}

.carousel-indicators{
	left: auto;
	right: 30px;
	width: auto;
}

.slideshow {
	height: 175px;
	position: relative;
	padding: 10px;
}

.slideshow > div {
	position: absolute;
	top: 10px;
	left: 10px;
	right: 10px;
	bottom: 10px;
}

.index .content{
	padding-top: 0;
}

.content {
	padding-bottom: 40px;
	padding-top: 40px;
}

.sub .content{
	background: #fff;
}

.news_box a{
	color: #636363;
}

.news_thumb{
	float: left;
	height: auto;
	margin-right: 10px;
	width: 120px;
}

.news_body{
	margin-bottom: 10px;
	overflow: hidden;
}

.feature_box{
	padding: 15px 30px;
	font-size: 14px;
}

.menu2.nav.nav-pills.nav-stacked li:last-child {
	margin-bottom: 25px;
}

.menu1 {
	background: #c0c060;	
}

.menu1 li a:link,
.menu1 li a:visited {
	color: #fff;
	font-size: 18px;
}

.menu1 li a:hover,
.menu1 li a:focus {
	background: none;
}

.subpage {
	margin-bottom: 60px;
}

.nav.nav-sidebar .menu2 li {
	background: #eee;
	margin: 2px 0;
}

.nav.nav-sidebar .menu2 li a {
	color: #8b8b19;
}

.nav .menu2 > li > a:hover, 
.nav .menu2 > li > a:focus {
	background: #DDD;
}

.nav.nav-sidebar .menu2 li a:before {
	background: #8b8b19;
	content: " ";
	height: 8px;
	margin-right: 4px;
	width: 8px;
	display: inline-block;
	
}

.terms {
	width: 99%;
	height: 160px;
	color: #666666;
	border-width: 1px;
	border-style: inset;
	overflow: scroll;
	padding: 10px;
	overflow-x: hidden;
	border-bottom: 1px solid #AAA;
	font-size: 11px;
	margin-bottom: 20px;
}

.terms p {
	padding-bottom: 0.8em;
	line-height: 1.2em;
}
 
.agreebutton {
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	position: relative;
	color: white;
	display: block;
	padding: 1px 10px;
	height: 34px;
	line-height: 31px;
	
	background-color: #AA4343;
	background-image: -webkit-linear-gradient(top,#AA4343,#7e0d0d);
	background-image: -moz-linear-gradient(top,#AA4343,#7e0d0d);
	background-image: -ms-linear-gradient(top,#AA4343,#7e0d0d);
	background-image: -o-linear-gradient(top,#AA4343,#7e0d0d);
	background-image: linear-gradient(top,#AA4343,#7e0d0d);

	border-radius: 3px;
	border: 0;
	margin-top: 10px;
	cursor: pointer;
	font-family: arial;
}

.online_survey {
	background: #fff;
	bottom: 0;
	-webkit-box-shadow: 0 0 5pxrgba(0,0,0,0.25);
	-moz-box-shadow: 0 0 5px rgba(0,0,0,0.25);
	box-shadow: 0 0 5px rgba(0,0,0,0.25);	
	border-top: 4px solid #8b8b19;
	margin: 0;
	padding: 20px;
	position: fixed;
	right: 0;
	max-width: 300px;
}

.online_survey .btn-primary, .btn-primary:hover, .btn-primary:focus, .btn-primary:active:focus, .btn-primary.focus:active {
    background-color: #c0c060 ;
    border-color: #c0c060;
    color: #fff;
}

.footer_wrapper{
	background: #404040;
	color: #eee;
	padding: 40px 0;
}

.footer_wrapper a:link,
.footer_wrapper a:visited{
	color: #eee;
}

@media screen and (min-width: 1500px) {
	.panel_wrapper{
		margin-top: 400px;
	}
}

@media screen and (max-width: 1499px){
	.carousel-caption,
	.carousel-indicators{
		display: none;
	}
}

@media screen and (min-width: 992px){
	.panel_wrapper{
		/*background: rgba(0,0,0,0.4);*/
	}

	.panel_home:hover{
		background: rgba(0,0,0,0.4);
	}
}

@media screen and (max-width: 991px) {
	.panel_home{
		background: rgba(98, 98, 98, 1);
	}
}

@media screen and (max-width: 767px) {
	.navbar-header{
		background: url(../images/logo_compact.png) no-repeat;
	}

	.index .nrmpp_logo,
	.nrmpp_logo{
		display: none;
	}

	.index .ccma_logo,
	.ccma_logo{
		width: 100px;
	}

	.home_link{
		display: block;
		height: 65px;
		width: 165px;
	}
}


